@media screen and (max-width: 690px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -213px;}
#xr_xr {width: 427px; height: 2440px}
.xr_page0 {width: 427px; top: 0px}
}
@media screen and (min-width: 691px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1565px}
.xr_page0 {width: 955px; top: 0px}
}
@media screen and (max-width: 717px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -213px;}
#xr_xr {width: 427px; height: 995px}
.xr_page1 {width: 427px; top: 2448px}
}
@media screen and (min-width: 718px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -504px;}
#xr_xr {width: 1008px; height: 1054px}
.xr_page1 {width: 1008px; top: 1573px}
}
@media screen and (max-width: 690px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -213px;}
#xr_xr {width: 427px; height: 2053px}
.xr_page2 {width: 427px; top: 3451px}
}
@media screen and (min-width: 691px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1146px}
.xr_page2 {width: 955px; top: 2635px}
}
@media screen and (max-width: 717px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -213px;}
#xr_xr {width: 427px; height: 1382px}
.xr_page3 {width: 427px; top: 5512px}
}
@media screen and (min-width: 718px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -504px;}
#xr_xr {width: 1008px; height: 1096px}
.xr_page3 {width: 1008px; top: 3789px}
}
@media screen and (max-width: 717px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -213px;}
#xr_xr {width: 427px; height: 1399px}
.xr_page4 {width: 427px; top: 6902px}
}
@media screen and (min-width: 718px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -504px;}
#xr_xr {width: 1008px; height: 1054px}
.xr_page4 {width: 1008px; top: 4893px}
}
@media screen and (max-width: 717px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -213px;}
#xr_xr {width: 427px; height: 1619px}
.xr_page5 {width: 427px; top: 8309px}
}
@media screen and (min-width: 718px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -504px;}
#xr_xr {width: 1008px; height: 860px}
.xr_page5 {width: 1008px; top: 5955px}
}
@media screen and (max-width: 717px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -213px;}
#xr_xr {width: 427px; height: 1444px}
.xr_page6 {width: 427px; top: 9936px}
}
@media screen and (min-width: 718px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -504px;}
#xr_xr {width: 1008px; height: 760px}
.xr_page6 {width: 1008px; top: 6823px}
}
@media screen and (max-width: 717px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -213px;}
#xr_xr {width: 427px; height: 1545px}
.xr_page7 {width: 427px; top: 11388px}
}
@media screen and (min-width: 718px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -504px;}
#xr_xr {width: 1008px; height: 873px}
.xr_page7 {width: 1008px; top: 7591px}
}
@media screen and (max-width: 717px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -213px;}
#xr_xr {width: 427px; height: 1127px}
.xr_page8 {width: 427px; top: 12941px}
}
@media screen and (min-width: 718px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -504px;}
#xr_xr {width: 1008px; height: 1096px}
.xr_page8 {width: 1008px; top: 8472px}
}
